abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 13:37 | Bezpečnostní upozornění

Společnost Cloudflare (Wikipedie) na svém blogu potvrdila bezpečnostní problém s její službou. V požadovaných odpovědích od reverzní proxy byla odesílána také data z neinicializované paměti. Útočník tak mohl získat cookies, autentizační tokeny, data posílaná přes HTTP POST a další citlivé informace. Jednalo se o chybu v parsování HTML. Zneužitelná byla od 22. září 2016 do 18. února 2017. Seznam webů, kterých se bezpečnostní problém potenciálně týká na GitHubu.

Ladislav Hagara | Komentářů: 1
včera 08:22 | Nová verze

Byla vydána první beta verze Ubuntu 17.04 s kódovým názvem Zesty Zapus. Ke stažení jsou obrazy Kubuntu, Lubuntu, Ubuntu Budgie, Ubuntu GNOME, Ubuntu Kylin, Ubuntu Studio a Xubuntu. Dle plánu by Ubuntu 17.04 mělo vyjít 13. dubna 2017.

Ladislav Hagara | Komentářů: 18
23.2. 17:53 | Bezpečnostní upozornění

Google na svém blogu věnovaném počítačové bezpečnost informuje o nalezení "reálného" způsobu generování kolizí hašovací funkce SHA-1. Podrobnosti a zdrojové kódy budou zveřejněny do 90 dnů. Již dnes lze ale na stránce SHAttered nalézt 2 pdf soubory, jejichž obsah se liší a SHA-1 otisk je stejný (infografika).

Ladislav Hagara | Komentářů: 27
23.2. 17:51 | Nová verze

Vyšla nová verzia open source software na správu a automatizáciu cloudových datacentier Danube Cloud 2.4. Danube Cloud je riešenie postavené na SmartOS, ZFS, KVM a zónach. Obsahuje vlastnosti ako integrovaný monitoring, DNS manažment, zálohy, a samozrejme rozsiahlu dokumentáciu.

dano | Komentářů: 6
23.2. 17:46 | Pozvánky

V Plzni se 3. až 5. března 2017 uskuteční AIMTEChackathon. Je to akce pro vývojáře, grafiky, webdesignéry i veřejnost. Akci provází zajímavé přednášky IT odborníků. Více o programu a možnosti přihlášení na stránkách akce.

cuba | Komentářů: 0
23.2. 01:00 | Nová verze

Známý šifrovaný komunikátor Signal od verze 3.30.0 již nevyžaduje Google Play Services. Autoři tak po letech vyslyšeli volání komunity, která dala vzniknout Google-free forku LibreSignal (dnes již neudržovaný). Oficiální binárky jsou stále distribuované pouze přes Google Play, ale lze použít neoficiální F-Droid repozitář fdroid.eutopia.cz s nezávislými buildy Signalu nebo oficiální binárku stáhnout z Google Play i bez Google účtu

… více »
xm | Komentářů: 8
22.2. 23:14 | Nová verze

Po třech týdnech od vydání první RC verze byla vydána první stabilní verze 17.01.0 linuxové distribuce pro routery a vestavěné systémy LEDE (Linux Embedded Development Environment), forku linuxové distribuce OpenWrt. Přehled novinek v poznámkách k vydání. Dotazy v diskusním fóru.

Ladislav Hagara | Komentářů: 7
22.2. 17:28 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2017-6074 v Linuxu zneužitelné k lokální eskalaci práv. Jde o chybu v podpoře DCCP (Datagram Congestion Control Protocol). Do linuxového jádra se dostala v říjnu 2005. V upstreamu byla opravena 17. února (commit). Bezpečnostní chyba byla nalezena pomocí nástroje syzkaller [Hacker News].

Ladislav Hagara | Komentářů: 16
22.2. 15:00 | Zajímavý software

Společnost Valve vydala novou beta verzi SteamVR. Z novinek lze zdůraznit oficiální podporu Linuxu. Další informace o podpoře této platformy pro vývoj virtuální reality v Linuxu v diskusním fóru. Hlášení chyb na GitHubu.

Ladislav Hagara | Komentářů: 0
22.2. 06:00 | Nová verze

Po necelém roce od vydání verze 0.67 byla vydána verze 0.68 populárního telnet a ssh klienta PuTTY. Podrobnosti v přehledu změn. Řešeny jsou také bezpečnostní chyby.

Ladislav Hagara | Komentářů: 0
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (13%)
 (2%)
 (72%)
 (3%)
 (10%)
Celkem 705 hlasů
 Komentářů: 66, poslední 22.2. 18:57
    Rozcestník

    Dotaz: Nedostupny repozitar pro Debian Lenny

    polo23 avatar 12.5.2012 17:18 polo23 | skóre: 26 | blog: polo23
    Nedostupny repozitar pro Debian Lenny
    Přečteno: 1144×
    Cau,

    mam VPS Debian Lenny 32bit Linux 2.6.32 #1 SMP Mon Apr 2 19:33:30 CEST 2012 x86_64 GNU/Linux a mam problem s pristupem do repozitare, viz. nasledujici output:
    # aptitude update
    Ign http://ftp.cz.debian.org lenny Release.gpg
    Ign http://ftp.cz.debian.org lenny/main Translation-cs                        
    Ign http://ftp.cz.debian.org lenny/contrib Translation-cs                                            
    Ign http://ftp.cz.debian.org lenny Release                                                           
    Ign http://ftp.cz.debian.org lenny/main Packages/DiffIndex                     
    Ign http://ftp.cz.debian.org lenny/contrib Packages/DiffIndex                  
    Ign http://ftp.cz.debian.org lenny/main Packages                               
    Ign http://ftp.cz.debian.org lenny/contrib Packages                            
    Ign http://ftp.cz.debian.org lenny/main Packages                               
    Ign http://ftp.cz.debian.org lenny/contrib Packages                            
    Err http://ftp.cz.debian.org lenny/main Packages                               
      404 Not Found [IP: 195.113.161.73 80]
    Err http://ftp.cz.debian.org lenny/contrib Packages                            
      404 Not Found [IP: 195.113.161.73 80]
    Ign http://volatile.debian.org lenny/volatile Release.gpg                      
    Ign http://volatile.debian.org lenny/volatile/main Translation-cs              
    Ign http://volatile.debian.org lenny/volatile/contrib Translation-cs
    Ign http://volatile.debian.org lenny/volatile/non-free Translation-cs
    Ign http://volatile.debian.org lenny/volatile Release     
    Ign http://volatile.debian.org lenny/volatile/main Packages/DiffIndex
    Ign http://volatile.debian.org lenny/volatile/contrib Packages/DiffIndex
    Ign http://volatile.debian.org lenny/volatile/non-free Packages/DiffIndex
    Ign http://volatile.debian.org lenny/volatile/main Packages
    Ign http://security.debian.org lenny/updates Release.gpg
    Ign http://security.debian.org lenny/updates/main Translation-cs
    Ign http://security.debian.org lenny/updates/contrib Translation-cs
    Ign http://volatile.debian.org lenny/volatile/contrib Packages
    Ign http://volatile.debian.org lenny/volatile/non-free Packages
    Ign http://volatile.debian.org lenny/volatile/main Packages
    Ign http://volatile.debian.org lenny/volatile/contrib Packages
    Ign http://security.debian.org lenny/updates Release
    Ign http://volatile.debian.org lenny/volatile/non-free Packages
    Err http://volatile.debian.org lenny/volatile/main Packages
      301 Moved Permanently [IP: 86.59.118.148 80]
    Err http://volatile.debian.org lenny/volatile/contrib Packages
      301 Moved Permanently [IP: 86.59.118.148 80]
    Ign http://security.debian.org lenny/updates/main Packages/DiffIndex
    Err http://volatile.debian.org lenny/volatile/non-free Packages
      301 Moved Permanently [IP: 86.59.118.148 80]
    Ign http://security.debian.org lenny/updates/contrib Packages/DiffIndex
    Ign http://security.debian.org lenny/updates/main Packages
    Ign http://security.debian.org lenny/updates/contrib Packages
    Ign http://security.debian.org lenny/updates/main Packages
    Ign http://security.debian.org lenny/updates/contrib Packages
    Err http://security.debian.org lenny/updates/main Packages
      404 Not Found [IP: 212.211.132.32 80]
    Err http://security.debian.org lenny/updates/contrib Packages
      404 Not Found [IP: 212.211.132.32 80]
    Čtu seznamy balíků... Hotovo
    # cat /etc/apt/sources.list
    deb http://ftp.cz.debian.org/debian lenny main contrib
    deb http://security.debian.org lenny/updates main contrib
    
    deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib non-free
    Nemusite mi rikat, ze Lenny je uz zastaraly a ze na nej nevychazi updaty - stav je proste takovy jaky je a ja potrebuju instalovat baliky:) Co se tyka konektivity do internetu tak je v poradku.

    Nenapada nekoho v cem by mohl byt problem?

    http://www.it-kurz.cz

    Řešení dotazu:


    Odpovědi

    Řešení 3× (polo23 (tazatel), iKoulee, mozog)
    Jendа avatar 12.5.2012 17:21 Jendа | skóre: 73 | blog: Výlevníček | JO70FB
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny
    Vox agroferti, vox Dei.
    polo23 avatar 12.5.2012 17:32 polo23 | skóre: 26 | blog: polo23
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny
    Diky funguje - vyreseno:)
    http://www.it-kurz.cz
    16.8.2012 08:33 Rackycz
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny
    Odkaz super, ale poradí někdo co s ním? Linux vidím poprvé a netuším co a jak..
    16.8.2012 14:54 MadCatX
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny

    Jde o odkaz na archiv s repozitáři, kde jsou udržovány i balíky pro Debian Lenny. Sem je nutno nasměrovat apt (správce balíků v Debianu). Jako nedebianista vám o moc přesněji neporadím; bude třeba upravit konfigurační soubor s adresami repozitářů.

    Mimochodem, pokud jste absolutní začátečník, doporučil bych spíše použít aktuální verzi Debianu 6 (Squeeze).

    16.8.2012 17:10 iKoulee | skóre: 19
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny
    He 1/4 roku stary zavreny dotaz, ale co uz :-)

    Po tom co skonci podpora urcite verze debianu i jako old-stable, tak je vyrazena z mirroru, z duvodu uspory. I v soucasne podobe old-stable,stable,testing,experimental a sid ma mirror debianu cca 1,5TB (vcetne CD/DVD a BPO) a squeeze je uz 11 verze.

    v /etc/apt/sources.list je potreba zmenit adresu/y na neco takoveho:
    deb http://archive.debian.org/debian/ lenny main contrib non-free
    deb-src http://archive.debian.org/debian/ lenny main contrib non-free
    
    Security, volatile atp. muzete rovnou zakomentovat, protoze lenny je jiz nepodporovany.
    Mimochodem, pokud jste absolutní začátečník, doporučil bych spíše použít aktuální verzi Debianu 6 (Squeeze).
    Ano vrele doporucuji drzet se stabilni vetve, v pripade ze se jedna o desktop nebal bych se ani wheezyho, ktery uz je zmrazeny a co nevidet vyjde jako novy stable <flame> takze je to takove stabilnejsi ubuntu :-) </flame>
    Even if you fall on your face, you’re still moving forward
    16.8.2012 21:02 lertimir | skóre: 59 | blog: Par_slov
    Rozbalit Rozbalit vše Re: Nedostupny repozitar pro Debian Lenny
    Navíc mě připadá, že pokud je tazatel, který znovu otevřel dotaz, začátečník, kterého zajímá linux na používání, tak bych spíše doporučil linux s managementem dosti integrovaným do grafického prostředí.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.